<template>
  <component :is="activeName" />
</template>

<script>
import CorpUserList from './components/corpUserList'
export default {
  components: {
    CorpUserList: CorpUserList,
  },
  data() {
    return {
      activeName: 'CorpUserList',
      CORPINFO_ID: '',
      USER_ID: '',
      USER_ID_T: ''
    }
  }
}
</script>

<style scoped>
</style>
